<?php
/**
 * This is index file.
 *
 * @package miniorange-sms-order-notification-otp-verification/notifications/wcsmsnotification/views/smsnotifications
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
